View Single Post
Old 09-02-04, 08:58 AM   #1
tonycfh
Registered User
 
Join Date: Sep 2004
Posts: 3
Send a message via ICQ to tonycfh Send a message via MSN to tonycfh Send a message via Yahoo to tonycfh
Default problems with slack10/kernel 2.6.7/nvidia 6111 drivers

I have a fresh install of slackware 10. i upgraded to kernel 2.6.7 from 2.4.26 and I get a "failed to load module message."
this happens with both 5336 and 6111 drivers.
nvidia installer log attached.
any addition info needed, please let me know.
Attached Files
File Type: txt nv-installerlog.txt (13.4 KB, 145 views)
tonycfh is offline   Reply With Quote